
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>关于周岁前婴儿的行为语言 / 亲亲早教 </title>
    <meta name="description" content="关于周岁前婴儿的行为语言 导读: 孩子在1岁之内,有成千上万的信息是通过婴儿的体态语言向父母传递的,而每个婴儿的传递方法也各有不同,父母应细心观察婴儿的体态语言,了解其心理需要,才能促使心灵之间的交往. 婴儿在学会说话以前,有着丰富多彩的体态语言,它包括面部表情和身体姿势的变化.科学家们曾饶有兴致地研究过数千名婴儿,发现这些变化并非出于偶然,而是具有心理活动的意义. 孩子在1岁之内,有成千上万的信息是通过婴儿的体态语言向父母传递的,而每个婴儿的传递方法也各有不同,父母应细心观察婴儿的体态语言,了解其心理需要,才能促使心灵" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">关于周岁前婴儿的行为语言</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-03 04:46:08</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　导读：　孩子在1岁之内，有成千上万的信息是通过婴儿的体态语言向父母传递的，而每个婴儿的传递方法也各有不同，父母应细心观察婴儿的体态语言，了解其心理需要，才能促使心灵之间的交往。</p>
<p>　　婴儿在学会说话以前，有着丰富多彩的体态语言，它包括面部表情和身体姿势的变化。科学家们曾饶有兴致地研究过数千名婴儿，发现这些变化并非出于偶然，而是具有心理活动的意义。</p>
<p>　　孩子在1岁之内，有成千上万的信息是通过婴儿的体态语言向父母传递的，而每个婴儿的传递方法也各有不同，父母应细心观察婴儿的体态语言，了解其心理需要，才能促使心灵之间的交往。有关专家分析了婴儿的面部表情语言，大致归纳了一下一岁左右的婴儿通常表现的体态语：</p>
<p>　　一、6个月以前婴儿通常表现的体态语：</p>
<p>　　1、牵嘴而笑，表示兴奋愉快：</p>
<p>　　婴儿笑的形态是突然发出的，短暂而快速，口角牵动，笑容骤现。同时伴随着满目发光，两手晃动。接着笑容立即停止，等候亲脸鼓励。这时，父母应笑脸相迎，用手轻轻抚摸婴儿的面颊，或在其面、额部亲吻一下，以示鼓励。此时此刻，婴儿会再以微笑来对父母的行动表示满意。</p>
<p>　　2、瘪嘴，表示提出要求：</p>
<p>　　婴儿起小嘴，好像受到委屈，也是啼哭的先兆，而实际上是对成人有所要求。比如肚子饿了要吃奶，寂寞了要人逗乐，厌烦了要大人抱起来换个环境或改变一种姿势。这时父母要细心观察婴儿的要求，适时地满足他的需要。</p>
<p>　　3、撅嘴、咧嘴，表示小便的信号：</p>
<p>　　据研究，通常男婴以撅嘴来表示小便，女婴多以咧嘴或唇紧含下唇来表示小便。父母若能及时观察到婴儿的嘴形变化，了解要小便时的表情，就能摸清婴儿小便的规律，从而加以引导，有利于逐步培养婴儿的自控能力和良好的习惯。</p>
<p>　　4、红脸横眉，表示大便的信号：</p>
<p>　　婴儿往往先是眉筋突暴，然后脸部发红，而且目光发呆，有明显的“内急”反应。这是大便的信号，这时父母应立即让婴儿坐便盆，以解决“便盆”之需。</p>
<p>　　5、眼神无光，提醒父母要警惕：</p>
<p>　　健康婴儿的眼睛总是明亮有神，转动自如。若发现婴儿眼神黯然无光，呆滞少神，很可能是婴儿身体适，有疾病的先兆。这时，父母要特别细心地注意婴儿的身体情况，发现疑问及去医院检查，及早采取保健措施。</p>
<p>　　6、玩弄舌头、嘴唇吐气泡，表示自己会玩：</p>
<p>　　大多数婴儿在吃饱、换干净尿布，而且还没有睡意时，自得其乐地玩弄自己的嘴唇、舌头、吐气泡、吮手指等。这时，他喜欢独自长时间的玩，成人不要去干扰他。</p>
<p>　　二、6个月以后婴儿通常表现的体态语：</p>
<p>　　6个月以后的婴儿，由于感知能力和动作能力的发展与增强，除了用面部表情代替语言来表示自己的意愿之外，还伴以各种动作的体态语来表达自己的思想感情。随着月龄的增长而有不同的表现。</p>
<p>　　6个月时，婴儿会张开双臂，身体扑向亲人，要求搂抱，亲热，若陌生人想要抱他，则转头将脸避开，表示不愿与陌生人交往。</p>
<p>　　7-8个月时，婴儿会以“拍手”和笑脸表示高兴，在父母教导下会以“点头”表示谢谢，对不爱吃的食物避开，并以“摇头”表示拒绝。</p>
<p>　　9-10个月时，婴儿会用小手指向去那里，或用小手拍拍头，表示要戴帽子带他出去。</p>
<p>　　11-12个月时，婴儿除了以面部表情和动作来表示意图外，还会伴以各种声音，比如嘟嘟声（表示汽车），嘎嘎声（表示小鸭），以及用简单的单词音来表示自己的意愿。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6910066.html">不宜给半岁前婴儿喂蛋清</a></h4>
                                <div class="item-excerpt"><p>蛋清中含有蛋白质.蛋氨酸及维生素.磷.铁.钾.镁.钠.硅等矿物质多种营养成分.蛋清中的蛋白质氨基酸的组成与人体最接近,生物价也最高.蛋清还有清热解毒.消炎,保护皮肤和增强皮肤免疫功能的作用. 半岁前婴 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2405092.html">1岁前婴儿水果这样吃</a></h4>
                                <div class="item-excerpt"><p>1岁前婴儿水果这样吃</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1596691.html">周岁以内婴儿饮食的四个阶段</a></h4>
                                <div class="item-excerpt"><p>周岁以内婴儿的饮食,一般可分为四个阶段. 1-3个月 这个时期的婴儿主要依靠乳类喂养,有母乳.牛乳.羊乳.豆乳等.母乳内维生素B.C.D的含量不足,尤其缺乏铁质.煮过的牛.羊乳维生素C遭到破坏,豆乳中 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45496154.html">未满周岁的婴儿要忌冷食</a></h4>
                                <div class="item-excerpt"><p>出生1个月至1周岁的婴儿,是生长发育的旺盛时期,不论冬天,还是夏季,给婴儿的饮食都应加热,不能给婴儿吃冷食,否则会影响婴儿的健康.桂峰在1998年第6期&lt;家庭中医药&gt;上曾指出,给婴儿喂冷食 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2620814.html">宝宝周岁前:从抬头到走路的提醒</a></h4>
                                <div class="item-excerpt"><p>宝宝从出生到满周岁,要成功地学会抬头.翻身.稳坐.爬行.站立和行走,有着多么大的进步.新手爸妈们要多帮助你的宝宝! 1-3个月:俯卧抬头练习 宝宝出生后几天就可以俯卧,但1个月内的婴儿俯卧还不能自己主 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1596021.html">周岁内婴儿喂食原则有哪些?</a></h4>
                                <div class="item-excerpt"><p>周岁内婴儿喂食原则有哪些&quest;</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1968502.html">3岁前需要单纯的语言环境</a></h4>
                                <div class="item-excerpt"><p>爸爸教孩子说四川话,妈妈教东北话,结果女儿到两岁半了还不会说一句完整的话.专家提醒,3岁以下的幼儿需要单纯的语言环境,不宜同时学习&quot;多种语言&quot;. 第三军医大学重庆新桥医院儿科主任赵 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/898864.html">婴儿如何辨别语言</a></h4>
                                <div class="item-excerpt"><p>婴儿对语言的理解婴儿从7-8个月开始,由于多次感知某种物体或动作并同时听到成人说出关于这一物体或动作的词,在他的头脑中. 婴儿从7-8个月开始,由于多次感知某种物体或动作并同时听到成人说出关于这一物体 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2594112.html">一周岁前宝宝的营养要求</a></h4>
                                <div class="item-excerpt"><p>给婴儿哺乳的主要目的在于给他充足的营养.此外还请你记住,尽管母乳喂养是最好的,但由于某种原因你无法亲自给孩子哺乳,那么喂他喝牛奶也完全没有问题.记住这一点会很有帮助的.如果你做出了这样的决定,那么就不 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/658894.html" title="剖腹产的孩子比较"笨"?">剖腹产的孩子比较"笨"?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/541284.html" title="奶博士帮你轻松解决哺乳烦恼">奶博士帮你轻松解决哺乳烦恼</a></li>
                        <li><a href="https://www.zaojiao6.com/article/541151.html" title="大班综合教学活动:欢乐新年鞋鞋舞会">大班综合教学活动:欢乐新年鞋鞋舞会</a></li>
                        <li><a href="https://www.zaojiao6.com/article/558422.html" title="小班艺术教案:水果">小班艺术教案:水果</a></li>
                        <li><a href="https://www.zaojiao6.com/article/986521.html" title="孕期不要用什么化妆品">孕期不要用什么化妆品</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4081086.html" title="看政策规划义务教育:谋划"小升初"延至幼儿园">看政策规划义务教育:谋划"小升初"延至幼儿园</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4465556.html" title="怎样克服幼儿胆怯的方法">怎样克服幼儿胆怯的方法</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4501846.html" title="人大附小09新生或无缘学校餐桌">人大附小09新生或无缘学校餐桌</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4569011.html" title="中班科学教案:生肖动物排队">中班科学教案:生肖动物排队</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4204944.html" title="小班艺术教案:装饰画">小班艺术教案:装饰画</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/662844.html" title="6个月宝宝的饮食训练">6个月宝宝的饮食训练</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/621826.html" title="单侧牙齿进食影响面部发育">单侧牙齿进食影响面部发育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/500546.html" title="想生女孩怎么做">想生女孩怎么做</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/505294.html" title="4-6个月宝宝辅食添加关键词">4-6个月宝宝辅食添加关键词</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/588106.html" title="美容食谱:鲜奶水晶香蕉">美容食谱:鲜奶水晶香蕉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/526616.html" title="透着东方智慧的陶瓷饰品">透着东方智慧的陶瓷饰品</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/529496.html" title="宝宝看电视注意十个禁忌">宝宝看电视注意十个禁忌</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/222146.html" title="2012幼升小名校新生面试语文测试题">2012幼升小名校新生面试语文测试题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/216901.html" title="宝宝生活面面看">宝宝生活面面看</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/941522.html" title="朝阳实验与同心结姊妹校对鸟巢建设者进行慰问">朝阳实验与同心结姊妹校对鸟巢建设者进行慰问</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/950194.html" title="教师应以身作则启发孩子">教师应以身作则启发孩子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/180204.html" title="托班生活活动:打开来,看一看">托班生活活动:打开来,看一看</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4006592.html" title="全球定位系统是指什么?">全球定位系统是指什么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4400214.html" title="大班综合教学活动:几何娃娃">大班综合教学活动:几何娃娃</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4429446.html" title="孩子承担责任要从小教育">孩子承担责任要从小教育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4804194.html" title="艺术教案:碰一碰">艺术教案:碰一碰</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4686141.html" title="关于幼儿艺术情意课程课题研究方案">关于幼儿艺术情意课程课题研究方案</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4660191.html" title="小班综合教案:认识蝌蚪">小班综合教案:认识蝌蚪</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4694521.html" title="北京景山学校爱普生环保课堂">北京景山学校爱普生环保课堂</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4524484.html" title="大班体育教案:勇敢的小战士">大班体育教案:勇敢的小战士</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nVJ7wWJY.html" title="月经量突然变少恶心">月经量突然变少恶心</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxwAK2R.html" title="保护牙齿的歌曲">保护牙齿的歌曲</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2KWd2n.html" title="小树苗快快长教案">小树苗快快长教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nNJP8QJb.html" title="温情的狮子说课稿">温情的狮子说课稿</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPYgQ2b.html" title="一边揉搓乳房一边做爱">一边揉搓乳房一边做爱</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJylKdxB.html" title="教案">教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr5W928.html" title="幼儿园教案体育活动&comma;光脚旅行分析">幼儿园教案体育活动&comma;光脚旅行分析</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEDgL3.html" title="谈话活动&colon;快乐的假期">谈话活动&colon;快乐的假期</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOkjKJn.html" title="usefulzya">usefulzya</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qKox0.html" title="健康走走看看教学及反思">健康走走看看教学及反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ54yxq.html" title="幼儿园科学实验神奇的水中花">幼儿园科学实验神奇的水中花</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdqVLY.html" title="我是山大王教案中班">我是山大王教案中班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5aeqLn.html" title="秋天的蔬菜小班教案">秋天的蔬菜小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d285k4LP.html" title="玩具动起来反思小班">玩具动起来反思小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLav7kx3.html" title="我会脱衣裤详案">我会脱衣裤详案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbqw5Lj.html" title="乐高搭建乌龟和海龟教案">乐高搭建乌龟和海龟教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwkowxR.html" title="亲亲好叔叔活动评价">亲亲好叔叔活动评价</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdazVJo.html" title="玩具不放嘴里ppt">玩具不放嘴里ppt</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9VRQJe.html" title="升旗锻炼孩子们什么">升旗锻炼孩子们什么</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6VzVJ0.html" title="不碰杀虫剂教案反思">不碰杀虫剂教案反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>